@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{font-family: 'Noto Sans KR', sans-serif;}
.inn {max-width: 1400px; margin: 0 auto;}
div.top{background: #271b10;}
div.top .inn{
    padding: 15px 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
}
div.top p{
    color: #fff;
}
div.top a{color: #fff;}
div.top p::after{
    content: '';
    display: inline-block;
    border-right: 1px solid #fff;
    height: 10px;
    margin-left: 10px;
}
div.top .login_btn{
    padding: 5px 10px;
    border-radius: 10px;
}
div.top .login_btn.n {
    color: #fff;
    background: #02c759;
}
div.top .login_btn.k {
    background: #fee500;
    color: #181600;
}
div.top .login_btn img{
    margin-right: 5px;
}
div.top .login_btn.k img{
    vertical-align: auto;
}
/* */
header{border-bottom: 1px solid #d4d4d4;}

header .bottom .inn{
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .inn h1{}
header .inn ul.gnb{
     display: flex;
     gap: 40px;
}
header .inn ul.gnb li{}
header .inn ul.gnb li a{
    font-size: 22px;

}
header .cart_wrap{
    display: flex;
    gap: 20px;
}
header .cart_wrap a{}
header .cart_wrap img{
    display: block;
    margin: 0 auto;
}


footer,footer .top{
    background: #2d2d2d;
    color: #949494;
}
footer .top {border-bottom: 1px solid #373737;}
footer .top .inn{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .top ul{
    display: flex;
    gap: 30px;
}
footer .top a{
    color: #dfdfdf;
}
footer .bottom .inn{
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    align-items: center;
    gap: 100px;
}

footer .inn div p{display: block;}

/* login */

.login_wrap{
    display: flex;
    align-items: center;
}
.login_wrap .left{width: 40%;}
.login_wrap .inn{
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.login_wrap .sns_login{
    display: flex;
    align-items: center;
    width: 400px;
    height: 90px;
    margin: 30px auto 0;

}
.login_wrap .sns_login p{
    width: 45%;
    height: 90px;
    font-size: 36px;
    line-height: 40px;
    color: #fff;
    background: #1f8620;
    border-radius: 10px 0 0 10px;
}
.login_wrap .sns_login p span{
    display: block;
    font-size: 24px;
}
.login_wrap .sns_login > div{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 55%;
    background: #eef6ee;
    height: 90px;
    border-radius: 0 10px 10px 0;
}

.login_wrap .sns_login > div a{}
.login_wrap .sns_login > div a img{}
.login_wrap .right{
    width: 60%;
    height: 100vh;
    background: url(../img/login_bg.png) no-repeat center;
    background-size: cover;
}


/* width */
.w100{width: 100px;}
.w120{width: 120px;}
.w150{width: 150px;}
.w170{width: 170px;}
.w200{width: 200px;}
/* form */
form{
    font-size: 20px;
}
form label{
    display: flex;
    align-items: center;
    margin: 10px 0;
}
form label span{
    min-width: 120px;
    margin-right: 20px;
}
form label span.symbol{
    min-width: auto;
    margin: 0 5px;
}
form button{
}
form input{
    border: 1px solid ;
    padding: 5px 0 ;
    text-indent: 5px;
}
form input[type="text"]{
    min-width: 150px;
    padding: 5px 0;
}

form input[type="radio"]{
    width: auto;
}

form select{
    padding: 5px 0;
    border: 1px solid ;
}

form .address{
    display: flex;
    align-items: center;
}
form .readOnly {
    background: #e1e1e1;
}
form .center {
    text-align: center;
}
button{
    display: block;
    border-radius: 10px;
    color: #fff;
    padding: 5px 15px;
    margin-left: 5px;
}


span.essential::after{
    display: inline-block;
    content: "*";
    color:#029f38;
    font-size: 20px;
}
span.state{
    display: inline-block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    background: #029f38;
    border-radius: 5px;
}
span.state.on{
    opacity: 0.5;
}
/* page_wrap */
.page_wrap{
}
.page_wrap h2{
    text-align: center;
}
.page_wrap .sch_wrap{
    position: relative;
    width: 400px;
    margin: 0 auto;
    text-align: center;
    background: #64af43;
    border-radius: 50px;
}
.page_wrap .sch_wrap input{
    width: 100%;
    line-height: 55px;
    height: 55px;
    font-size: 25px;
    text-indent: 30px;
    background: transparent;
    color: #fff;
}
.page_wrap .sch_wrap input::placeholder{
    color: #fff;
}
.page_wrap .sch_wrap button{
    position: absolute;
    right: 15px;
    bottom: 25px;
    transform: translateY(50%);
    background: transparent;
}
.page_wrap h3{
    font-size: 42px;
    text-align: center;
}
.page_wrap.board h3{
    margin-bottom: 45px;
}
.page_wrap.mypage h3::after{
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    border: 1px solid;
    background: #271b10;
    margin: 45px auto 0;
}

.page_wrap.board h3{
    margin-bottom: 45px;
}

.banner_wrap{
    width: 100%;
    height: 400px;
    background: url(../img/banner_board.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
    font-weight: 500;
    margin-bottom: 90px;

}
.banner_wrap .inn{
    position: relative;
    padding: 120px 0 0;
}
.banner_wrap .title{
    min-height: 136px;
}
.banner_wrap h2{
    font-size: 48px;
    margin-bottom: 10px;
}
.banner_wrap p{
    font-size: 18px;
}
.banner_wrap ul.lnb{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 110px;
}

.banner_wrap ul.lnb li{
    line-height: 75px;
    background: #fff;
    border:1px solid #eaeaea;
    border-top: transparent;
}
.board .banner_wrap ul.lnb li{
    width: 16.66666%;
}
.mypage .banner_wrap ul.lnb li{
    width: calc(11% - 2px);
}

.banner_wrap ul.lnb li.on{
    color: #fff;
    background: linear-gradient(to right, #67b044,#029f38);
    border: transparent;
}
.banner_wrap ul.lnb li.on a{
    color: #fff;
}
.banner_wrap ul.lnb a{
    font-size: 18px;
    color: #271b10;
}
.content_wrap{

}




/* pagenation*/
.pagination {
    max-width: 1200px;
    margin: 80px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.pagination a{
    color: #d7d8da;
    letter-spacing: -2px;
}
.pagination ul{
    display: flex;
    gap: 10px;
}
.pagination ul li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 100px;
    background: #fff;
}
.pagination ul a{
    font-size: 15px;
    color: #222;

}
.pagination ul li.on {
    background: #64af43;
}
.pagination ul li.on a{
    color:#fff;
}


/* ==================== cart, payment ====================*/
.page_wrap.cart,
.page_wrap.payment{
    padding: 50px 0 0 ;
    margin-bottom: 0;
}

.page_wrap.cart p.desc,
.page_wrap.payment p.desc{
    text-align: center;
    font-size: 20px;
    font-weight: 300;
}

/* payment_wrap*/

.payment_wrap{
    padding: 100px 0 150px;
    background: #f7faf5;
}
.payment_wrap .inn{
}
.payment_wrap ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    gap: 50px;

}
.payment_wrap li{
    position: relative;
    width: calc(33.3333% - 100px);
    text-align: center;
    background: #fff;
}
.payment_wrap li.plus{}
.payment_wrap li.plus::after{
    position: absolute;
    top: 50%;
    right: -100px;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 41px;
    height: 41px;
    background: url(../img/ico_plus.png);
}
.payment_wrap li.sum{}
.payment_wrap li.sum::before{
    position: absolute;
    top: 50%;
    left: -100px;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 41px;
    height: 41px;
    background: url(../img/ico_equal.png);
}
.payment_wrap .inn ul div{
    height: 260px;
}
.payment_wrap p.tle{
    position: relative;
    font-size: 24px;
    margin-bottom: 10px;
    color: #16a039;
    padding-top: 90px;
}

.payment_wrap li.sum p.tle::before{
    position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
    content: '';
    display: block;
    width: 19px;
    height: 12px;
    background: url(../img/ico_chk.png);
}
.payment_wrap p.price{
    font-size: 31px;
    font-weight: bold;
}
.payment_wrap .pay_btn{
    width: 240px;
    height: 72px;
    padding: 10px 0;
    text-align: center;
    background: #fff;
    border-radius: 50px;
}
.payment_wrap .btn_wrap{
    display: flex;
    justify-content: center;
    margin-top: 70px;
    gap: 40px;
}
.payment_wrap p.pay_btn{}
.payment_wrap p.pay_btn img{

}
.payment_wrap button.pay_btn{
    font-size: 31px;
    font-weight: bold;
    color:#fff;
    background: #0da038;
}


/* ==================== cart ====================*/

.list_wrap{
    margin-top: 90px;
    padding-bottom: 100px;
}
.list_wrap ul{
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
}
.list_wrap .deleteButton {
    margin-left: 20px;
}
.list_wrap ul li{
    border-bottom: 1px solid #d4d4d4;
}
.list_wrap ul li.list_title{
    /* border-top: 2px solid #0da038;
    border-bottom: 2px solid #0da038; */
}

.cart .list_wrap div{
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cart .list_wrap div p:first-child{width: 10%;}
.cart .list_wrap div p:nth-child(2){width: 60%;}
.cart .list_wrap div p:nth-child(3){width: 10%;}
.cart .list_wrap div p:nth-child(4){width: 20%;}
.cart .list_wrap div input{width: 18px; height: 18px;}

/* payment */

.payment .list_wrap ul{
    width: 100%;
}
.payment .list_wrap ul li {
    display: grid;
    line-height: 80px;
    height: 80px;
}
.payment .list_wrap li > div{
    display: grid;
    grid-template-columns: 3fr repeat(4,1fr);
}
.payment .list_wrap li > div p:nth-child(1){
    text-align: left;
    text-indent: 20px;
}
.payment .list_wrap li.list_title > div p:nth-child(1){
    text-align: center;
}
.payment .list_wrap{
    display: flex;
}

.payment .list_wrap div{}

.payment .list_wrap div.totalAmount {
    display: grid;
    width: 150px;
}
.payment .list_wrap div.totalAmount p{
    font-size: 18px;
    text-align: center;
}
.payment .list_wrap div.totalAmount p:first-child{
    height: 80px;
    line-height: 80px;
    border-top: 2px solid #0da038;
    border-bottom: 2px solid #0da038;
}
.payment .list_wrap div.totalAmount p:last-child {
    font-size: 20px;
    font-weight: 500;
    border-bottom: 1px solid #d4d4d4;
}

.pay_content{}
.pay_content{}

.pay_con_wrap{
    padding: 50px 0;
    background: #f7faf5;
}
.pay_con_wrap form{
    max-width: 1400px;
    margin: 0 auto;
}
.pay_con_wrap form .inn{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
    margin-top: 50px;
}
.pay_con_wrap form button{
    font-size: 30px;
    text-align: center;
    margin: 0 auto;
    padding: 10px 50px;
    border-radius: 50px;
}
.pay_con_wrap .pay_cnt{
    margin-bottom: 80px;
    background: #fff;
    padding: 20px;
    box-shadow: 1px 1px 10px 5px rgb(202 201 201 / 30%);
    border-radius: 10px;
}
.pay_con_wrap .saved_money{
}

.pay_con_wrap .saved_money label{
    line-height: 30px;
    margin-right: 30px;
}
.pay_con_wrap .saved_money span{
    position: relative;
    color:#0d9e37;
    line-height: 30px;
}
.pay_con_wrap .saved_money span::before{
    position: absolute;
    display: inline-block;
    content: '';
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 30px;
    border: 1px solid #000;
}

.pay_con_wrap .saved_money p.desc02{
    color:#444;
}

.pay_con_wrap .pay_cnt input{
    padding-right: 10px !important;
    text-align: right;
}
.pay_con_wrap form div {
}
.pay_con_wrap form div.right select{
    width: 250px;
}
.pay_con_wrap form div.left{width: calc(50% - 20px); }
    div.left .pay_cnt {}
    div.left .pay_cnt::before {content: '주문자 정보';}
    div.left .pay_cnt li {margin: 20px 0 30px;}
    .pay_con_wrap form div.left p{
        min-width: 150px;
        text-align: left;
    }
    .pay_con_wrap form div.left span.tle{
        min-width: 150px;
        display: inline-block;
    }

    .pay_con_wrap form div.left span.num{
        min-width: 200px;
        text-align: left;
    }
    .pay_con_wrap form div.left span.num{}

.pay_con_wrap form div.right{width: 70%; margin: 0 auto; }
    div.right li:nth-child(1).pay_cnt::before {content: '결제수단';}
    div.right li:nth-child(2).pay_cnt::before {content: '마일리지';}
    div.right li:nth-child(3).pay_cnt::before {content: '쿠폰';}
    div.right li:nth-child(4).pay_cnt::before {content: '결제금액';}


.pay_con_wrap form div.bottom{
    width: calc(50% - 20px);
    margin: 100px auto ;
    height: 250px;
}

    div.bottom .pay_cnt {
        display: flex;
    }


    div.bottom .pay_cnt .left{}
    div.bottom .pay_cnt .right{}
    div.bottom .pay_cnt .right::before{}
    div.bottom .pay_cnt .right p{}
    div.bottom .pay_cnt .right p.price{}
